"preference.label.seconds"="秒";
"csNotice"="注意";
"OK"="OK";
"Cancel"="取り消す";
"Don't Save"="保存しない";
"Save As"="名前を付けて保存";
"Open"="開く";
"Close"="閉じる";
"Discard"="破棄";
"Edited"="編集済";
"DonotShowNextTime"="今後これを表示しない";
"Format"="ファイル形式";
"Quality"="品質";
"LineWidth"="線の幅";
"Opacity"="不透明度";
"Fill"="塗りつぶし";
"Border"="罫線";
"CopytoClipboard"="クリップボードにコピー";
"FitWindow"="ウィンドウに合わせて調整";
"FitWidth"="幅を合わせる";
"capturemethod.openimage"="画像を開く";
"capturemethod.crosshair"="四角形の領域切り取り";
"capturemethod.fullscreen"="全画面領域切り取り";
"capturemethod.capturewindow"="ウィンドウの領域切り取り";
"capturemethod.delaycapture"="遅延切り取り";
"AboutProduct"="Screenshot Editorについて";
"ThanksTrying"="Screenshot Editor をご利用いただきありがとうございます。";
"ConsiderPurchasing"="アプリがお気に入りであれば、フルバージョンをご購入ください。";
"EnterRegInfo"="ライセンス情報の指定";
"LabelEmail"="E-mail";
"LabelSerial"="ライセンス コード";
"ContinueTrial"="引き続き製品の試用版を使用します ";
"BuyNow"="購入";
"Register"="レジスター";
"Activate"="ライセンス認証";
"Demo"="体験版";
"title.trialversion"="試用版";
"csRegisterSuccess"="ライセンス コードは既にアクティブ化されています。";
"csInvliadKeyCode"="アクティブ化できませんでした。アクティブ化コードが正しいことを確認してください。";
"csTipSerialNum"="ライセンス情報";
"menu.preferences"="環境設定";
"menu.purchase"="ライセンス認証";
"menu.update"="更新の確認";
"menu.hide"="Screenshot Editorを隠す";
"menu.hideothers"="ほかを隠す";
"menu.showall"="すべてを表示";
"menu.quit"="Screenshot Editorを終了";
"menu.file"="ファイル";
"menu.pagesetup"="ページ設定";
"menu.print"="印刷";
"menu.edit"="編集";
"menu.cut"="カツ卜";
"menu.copy"="コピー";
"menu.paste"="ペース卜";
"menu.delete"="削除";
"menu.selectall"="すべてを選択";
"menu.window"="ウインドウ";
"menu.minimize"="しまう";
"menu.zoom"="ズーム";
"menu.bringalltofront"="すべてを手前に移動";
"menu.help"="ヘルプとサポート";
"menu.support"="お問い合わせ先";
"menu.visitproductpage"="商品ページ";
"preference.general"="全般";
"preference.seconds"="秒";
"preference.delaysnap"="待ち時間";
"preference.pixelateeffect"="ピクセレート効果を調整する：";
"preference.small"="小";
"preference.large"="大";
"preference.scaledownretina"="「Retina」の画像サイズを変更";
"preference.playsound"="サウンド効果";
"preference.showmagnifier"="拡大鏡を有効にします";
"preference.showappicon"="アイコンの表示";
"preference.startatlogin"="ログイン時の起動";
"preference.showstartwindow"="クイック起動を表示する";
"preference.addborder"="イメージ枠を追加する";
"preference.shortcuts"="ショートカット";
"preference.allshortcuts"="すべてのショートカット";
"preference.resetdefaults"="初期設定に戻す";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="変更を保存しますか?";
"FolderReadOnly"="対象のフォルダーへのアクセスは拒否されました";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Screenshot Editorはお気に召されましたか?";
"window.rate.later"="後で通知";
"window.rate.never"="無視";
"window.rate.write"="App Store でレビューを書く";
"window.rate.greate"="ありがとうございます。Screenshot Editor をお使いであれば、評価してみませんか?";
"window.rate.notgreate"="残念ですが、フィードバックをご提供いただけませんか?  Email: contact@lightenpdf.com";
"window.rate.yes"="はい";
"window.rate.no"="いいえ";
"Copied"="コピー済み";
"Share"="共有する";
